[submodule "components/zh_ota_server"]
	path = components/zh_ota_server
	url = http://git.zh.com.ru/esp_components/zh_ota_server
[submodule "components/zh_pcf8574"]
	path = components/zh_pcf8574
	url = http://git.zh.com.ru/esp_components/zh_pcf8574
[submodule "components/zh_ac_dimmer"]
	path = components/zh_ac_dimmer
	url = http://git.zh.com.ru/esp_components/zh_ac_dimmer
[submodule "components/zh_encoder"]
	path = components/zh_encoder
	url = http://git.zh.com.ru/esp_components/zh_encoder
[submodule "components/zh_160x_i2c"]
	path = components/zh_160x_i2c
	url = http://git.zh.com.ru/esp_components/zh_160x_i2c
[submodule "components/zh_vector"]
	path = components/zh_vector
	url = http://git.zh.com.ru/esp_components/zh_vector
